Quassel IRC - Bug #649

Highlight colour conflicts with coloured-nicknames [pic]
03/30/2009 12:51 PM - tktn

Status: Resolved Start date: 03/30/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.4.0 0S: Any
Description

In some cases, the background colour applied to a highlighted line (in cases where your nickname is said, for example) can
sometimes match the colour of someone else's nickname (when coloured nicknames is enabled).

| included a screenshot.

History

#1 - 05/15/2009 12:55 AM - Sputnick
- Status changed from New to Assigned

- Assignee set to Sputnick

This will be solved by the new style engine.

#2 - 03/03/2010 01:36 AM - johu
- Status changed from Assigned to Resolved

- Target version set to 0.5.0

Files

Untitled.png 5.98 KB 03/30/2009 tktn
